Ok... so I have a LISP that I want to run and sets Rev Cloud to the setting I want then you can select the polyline object you want to turn into a Rev Cloud:

;RVCLD- Rev Cloud set to object

(vl-load-com)
(DEFUN C:RVCLDs()
(COMMAND "LAYER" "SET" "1G_Rev Cloud" "")
(command "_revcloud" "a" "3/16" "3/16" "s" "c" "o" txt)
)
So what this does is:

Command: RVCLDSCurrent layer: "1G_Rev Cloud"
Enter an option [?/Make/Set/New/Rename/ON/OFF/Color/Ltype/LWeight/TRansparency/MATerial/Plot/Freeze/Thaw/LOck/Unlock/stAte/Description/rEconcile]: SET
Enter layer name to make current or <select object>: 1G_Rev Cloud Enter an option [?/Make/Set/New/Rename/ON/OFF/Color/Ltype/LWeight/TRansparency/MATerial/Plot/Freeze/Thaw/LOck/Unlock/stAte/Description/rEconcile]:
Command: _revcloud
Minimum arc length: 3/16" Maximum arc length: 3/16" Style: Calligraphy
Specify start point or [Arc length/Object/Style] <Object>: a
Specify minimum length of arc <3/16">: 3/16
Specify maximum length of arc <3/16">: 3/16
Specify start point or [Arc length/Object/Style] <Object>: s
Select arc style [Normal/Calligraphy] <Calligraphy>:c Calligraphy
Specify start point or [Arc length/Object/Style] <Object>: o
Select object:
Command: nil
How do I get it to stay on "Select Object" and stop closing?

Thanks